/*---------------------------------------
SPECIAL MODIFIERS
---------------------------------------*/
.hide {
position: absolute;
top: -5000px;
left: -5000px;
}
.clearfix {
min-height: 1%;
}
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
html[xmlns] .clearfix {
display: block;
}
* html .clearfix {
height: 1%;
}
.clear {
line-height: 0.0;
clear: both;
}
.object-left {
clear:none;
float:left;
}
.object-right {
clear:none;
float:right;
}
.object-center {
clear: both;
float: none;
}
/*---------------------------------------
GENERIC CONTENT STYLES
---------------------------------------*/
h1, #homepage #content h2 {font-size:1.636em;font-weight:bold;line-height:1em;margin:.5em 0 .6em}
#homepage h1 {*margin-top: 1.5em}

h2, .h2, 
.h2-sized-p-tag,
#homepage #content h3, 
.large-p-tag {
	margin: 0 0 1.2em;
	/*margin: 0 0 1.2em !important; I hope taking the !important doesn't muck up styling but these styles are horrible and I did them :/ */
	font-size: 1.363em !important;
	font-weight: normal;
	line-height: 1.2em !important;
	border: 0 none;
}

.large-p-tag {/*font-weight:bold*/}


h3, .h3 {
	margin: 1.2em 0 .2em;
	font: bold 1.363em/1.5 Helvetica, Arial, Times New Roman, sans-serif;
}

.cool-kiwis-search-results h3 {margin:0;line-height:.9}
.cool-kiwis-search-results .h3 {margin-top:0;line-height:1.2;text-transform:capitalize}

h4 {
font-size: 1em;
font-weight: bold;
line-height: 1.636em;
margin: 0;
}
h5 {font-size:1em;line-height:1.636em;margin:0}
h6 {
font-size: .909em;
font-weight: bold;
line-height: 1.8em;
margin: 1.8em 0;
}
p, ul, ol, dl, table, form, object {margin:0 0 1.6363em 0;line-height:1.5em}
em {font-style:italic}

strong {/*font-weight:bold*/}

sup {
display:inline;
font-size:0.909em;
line-height:1em;
padding:0 .1em;
vertical-align:super;
}
sub {
display:inline;
font-size:0.909em;
line-height:1em;
padding:0 .1em;
vertical-align:sub;
}
sup a, sub a {
padding:0 0.1em;
}

dt {
font-weight: bold;
}
dd {
text-indent: 2em;
}
/*---------------------------------------
LAYOUT
---------------------------------------*/
#wrapper {
position: relative;
margin: 0px 30px;
width: 994px;
}
#three-col {
padding-bottom: 2em;
}
#nav-site, #content, #tools {
margin-top: 1.636em;
float: left;
clear: none;
}
#nav-site {
width: 200px;
display: inline;
}
#content {
width: 544px;
padding: 0 25px;
}
#tools {
width: 190px;
}
#banner {
background-color: #00298a;
padding-bottom: 4px;
}
#illustration {
float: left;
margin-right: 14px;
}
#illustration img {
display: block;
}
/* navigation tabs */
#navigation {
padding-top: 11px;
float: left;
width: 791px;
}
#navigation li {
height: 54px;
float: left;
clear: none;
position: relative;
overflow: hidden;
text-align:center;
margin: 0;
padding: 0;
}
#navigation li em {
display: block;
position: absolute;
top: 0;
left: 0;
z-index: 1;
width: 100%;
height: 100%;
background-color: transparent;
background-repeat: no-repeat;
}
#navigation li a em {
cursor: pointer;
}
#navigation li a:hover em, #navigation li a:focus em, #navigation li a:active em, #navigation li.current a em {
background-position: 0px -54px;
}

/*---------------------------------------
FOOTER
---------------------------------------*/
#footer {
border-top: 6px solid #F1C54B;
clear: both;
width: 100%;
padding: 1em 0;
background: transparent;
}
#footer ul {
font-size: .818em;
line-height: 1.222em;
margin:0;
}
#footer li {
display: inline;
border-right:1px solid #FF9E10;
margin: 0 0.25em 0 0;
background-image: none;
padding-right: .9em;
padding-left: 0;
}
#footer li.last {
border-right: none;
}
#footer li a {
color: #333333;
display: inline-block;
padding-left: .8em;
text-decoration: none;
}
#footer li a:hover {
text-decoration: underline;
}
#footer #logo-nz-govt {
float: right;
margin-right: .8em;
}

/*---------------------------------------
SITE NAVIGATION
---------------------------------------*/
#nav-site {border:1px solid #CCC}
#nav-site li {
background-image: none;
padding-left: 0;
margin: 0;
float: left;
}
#nav-site #home {display:none}
#nav-site li ul li {margin-bottom:0}

#nav-site li a {
	display: block;
	float: left;
	width: 170px;
	background: url(../images/nav-site-item.gif) no-repeat 5px .545em; 
	padding: 0.363em 15px .363em;
	line-height: 1.181;
	text-decoration: none;
	color: #fff;
}

#nav-site li.current a {
background-image: url(../images/nav-site-item-current.gif);
background-position: .3em .77em;
background-color: #0A6296; 
font-weight: bold;
}
#nav-site li.current li a {
width: 160px;
padding: 0.363em 15px .363em 25px;
font-weight: normal;
background: #2281B5 url(../images/nav-site-item.gif) no-repeat 1.3em .545em; 
color: #ffffff;
}
#nav-site li.current li.current li a {
width: 149px;
padding: 0.363em 15px .363em 36px;
font-weight: normal;
background: #2281B5 url(../images/nav-site-item.gif) no-repeat 2.3em .545em; 
color: #ffffff;
}
#nav-site a:hover, #nav-site li a:focus, #nav-site li a:active {
background-color: #0A6296;
color: #ffffff;
}
#nav-site li.current li a:hover, #nav-site li.current li a:focus, #nav-site li.current li a:active {
background-color: #0A6296;
color: #ffffff;
}
/*---------------------------------------
BREADCRUMB
---------------------------------------*/
#content #breadcrumb {margin:7px 30px 1.6em;font-size:.833em;line-height:1.8em;z-index:3000}
#content #breadcrumb li {display:inline;margin:0 .25em 0 0;background-image:none;padding:0}
#breadcrumb li a {display:inline-block;line-height:1.8;padding-right:5px;text-decoration:none}
#breadcrumb li a:hover {text-decoration:underline}
#breadcrumb li span {display:inline-block;line-height:1.4;padding-right:14px}
#breadcrumb li.current a {
padding-right: 0;
text-decoration: none;
background: none;
cursor: default;
}
/*---------------------------------------
PAGINATION
---------------------------------------*/
.pagination {padding:7px 10px}
.pagination p {
float: left;
margin-bottom: 0;
}
.page-list {
float: right;
margin-bottom: 0;
}
.topic-navigation {
float: left;
margin-bottom: 0;
}
.topic-navigation li,
.page-list li {
background-image: none;
border-left: 1px solid #333333;
float: left;
line-height: 1em;
margin: 4px 0 0 0;
padding: 0 4px 1px;
}
.topic-navigation li:first-child, .page-list li:first-child {border-left:0}
.topic-navigation li.previous,
.page-list li.previous {
background: transparent url(../images/laquo.gif) no-repeat left 4px;
padding-left: 10px;
}
.topic-navigation li.current, .page-list li.current {font-weight:bold}
.topic-navigation li.next,
.page-list li.next {
background: transparent url(../images/raquo.gif) no-repeat right 4px;
padding-right: 10px;
}

/*---------------------------------------
PARAGRAPH STYLES
---------------------------------------*/
.intro p {
font-size: 1.182em;
line-height: 1.384em;
margin-bottom: 1.384em;
}
/*---------------------------------------
LINK STYLES
---------------------------------------*/
a {
	color: #fff200;
}

.link-more {
background: transparent url(../images/raquo.gif) no-repeat right .454em;
padding: 0 9px 0 0;
}
.link-pdf {
padding: 2px 2px 2px 2em;
background: url(../images/icon-pdf.gif) no-repeat left top;
}
.link-top {
clear: both;
font-size: .909em;
line-height:2.2;
margin: 1em 0;
}
.link-top a {
background: transparent url(../images/button-up.gif) no-repeat right top;
color: #003366;
float: right;
padding-right: 30px;
text-transform: uppercase;
text-decoration: none;
}
.link-top a:hover {
color: #003366;
text-decoration: underline;
}
.link-rss {
float: right;
position: relative;
top: -33px;
right: 0;
}

/*---------------------------------------
BLOCK QUOTES / FACT BOXES
---------------------------------------*/
.factbox {
background: #EFEFEF;
border: 1px solid #cccccc;
margin: 1em 0;
padding: 2em 3em 1em;
}
blockquote {
background: #ffffff url(../images/blockquote-open.gif) no-repeat 10px 8px;
border: 1px solid #cccccc;
float: right;
width: 150px;
margin: 0 0 1.636em 1em;
padding: 1.545em 2em .636em;
}
blockquote p:last-child {
padding-bottom: 10px;
background: #ffffff url(../images/blockquote-close.gif) no-repeat right bottom;
margin-bottom: 0;
}
/*---------------------------------------
IMAGES
---------------------------------------*/
.object-right .image {margin-left:15px}
.object-left .image {margin-right:15px}
.object-center .image {margin:0 auto}
.image {padding:5px 0}
.image img {
margin: 0 0 3px;
float: left;
padding: 0;
}
.image p {
padding: 0;
margin: 0;
font-size: .909em;
line-height: 1.4em;
}
/*---------------------------------------
LIST STYLES
---------------------------------------*/
.anchor-list {margin:1.636em 0}
.anchor-list li {
background-image: none;
padding-left: 0;
}
.anchor-list li a {
background: transparent url(../images/bullet-anchor.gif) no-repeat left 1px;
padding: 2px;
padding-left: 2.18em;
}	
.anchor-list li li {margin-left:2em}
.anchor-list li li a {
background: transparent url(../images/bullet-anchor-nested.gif) no-repeat left 7px;
padding-left: 1.454em;
}
.objectives dt {float:left}
.objectives dd {
text-indent: 0;
margin: 0 0 .818em;
padding-left: 30px;
}

/*---------------------------------------
TABLES
---------------------------------------*/
table {
border-collapse: collapse;
caption-side: top;
}
table.fullwidth {width:450px}
table caption {
text-align: left;
margin: 0 0.5em;
}
th, td {vertical-align:top;text-align:left;border:1px solid #ccc;padding:.4em .8em}
table.resources p {margin:0}
table.resources tr:hover td {background:#EFEFEF url(../images/bg-resource-table.gif) repeat-x left bottom}
table.resources {border-collapse:separate}
table.resources th, table.resources td {
border: 0px none;
border-bottom: 1px solid #E3E3D0;
border-top: 1px solid #ffffff;
padding: 5px;
}
table.resources th {
font-weight: bold;
color: #333333;
}
table.resources .file-size{
width: 70px;
padding-left: 10px;
}
table.resources .file-type {width:110px}
/*---------------------------------------
FORUMS
---------------------------------------*/
.notice {
border: 1px solid #0033CC;
margin-bottom: 1.454em;
}
.notice h2 {
background: #0033CC;
color: #FFFFFF;
font-size: 1em;
margin: 0;
margin-bottom: .454em;
padding: 8px 10px;
}
.notice p {
margin-left: 1.363em;
margin-right: 1.363em;
margin-bottom: .909em;
}
.forum-options form {margin-right:5px;width:120px}
.forum-form {margin-top:2em}
form .field, form .buttons {
clear: both;
margin-bottom: 1.454em;
}
form .field label {
display:inline;
float:left;
width:100px;
}
.checkbox-table {
width: 544px;
border: 0px none;
}
.checkbox-table td, .checkbox-table th {border:0px none}
.checkbox-col {width:20px}
.forum-type-col {width:160px}
.complex-fields {margin-left:20px}
.complex-fields li {
width: 330px;
clear: both;
}
.complex-fields label {
display: inline;
float:left;
width:230px;
}
.complex-fields select {
font-size: 1em;
font-family: Verdana, tahoma;
width: 93px;
}

.field input,
.field textarea {
	width: 320px;
}

.field .textarea-info {
width: 320px;
margin-left: 100px;
}
.fields li {
padding-left: 0;
background-image: none;
margin-bottom: 1em;
}
.buttons .button {margin-right:5px}
.forum-table, .forum {border-collapse:collapse}
.forum-table th, .forum th {
background: #0A6296;
border: 1px solid #cccccc;
text-align: center;
font-weight: bold;
padding: 5px 10px;
color: #FFF;
}
.forum-table td, .forum td {
padding: 10px 10px;
overflow: hidden;
}
.forum-col {width:221px}
.latest-post-col {width:140px}
.topic-col, .topic-created-by-col, .latest-reply-col {width:150px}
.forum-col, .posts-col, .topic-col, .replies-col {
background: #D9E1E8;
border: 1px solid #D9E1E8;
}
.topics-col, .latest-post-col,
.topic-created-by-col, .latest-reply-col {
background: #E5E5E5;
border: 1px solid #E5E5E5;
}
.topics-col, .posts-col, .replies-col {
text-align: center;
vertical-align: middle;
width: 45px;
}
.sticky {
background: url(../images/icon-sticky.gif) no-repeat left 5px;
padding-left: 26px;
display: block;
}
.comment-list li {
background-image: none;
padding-left: 0px;
margin-bottom: 1.454em;
}
.main-topic {
padding: 10px 25px;
background: #D9E1E8;
margin: .818em 0 1.454em; 
position: relative;
}
.main-topic h1 {width:320px}
.topic-header {width:350px}
.comment {
padding: 25px;
background: #D9E1E8;
position: relative;
}
.author .image {
display: inline;
margin-right: 10px;
}
.author h3 {margin:0}
.comment-list li .topic-header {width:370px}
.comment-list li li {
background: transparent url(../images/comment-list-level-2.gif) no-repeat -6px top;
}
.comment-list li li .comment {
background: #E5E5E5;
margin-left: 22px;
}
.comment-list li li .topic-header {width:350px}
.comment-list li li li {background-position:15px top}
.comment-list li li li .comment {margin-left:44px}
.comment-list li li li .topic-header {width:330px}
.comment-list li li li li {background-position:36px top}
.comment-list li li li li .comment {margin-left:64px}
.comment-list li li li li .topic-header {width:310px}
.comment-list li li li li li {background:transparent url(../images/comment-list-level-3.gif) no-repeat 36px top}
.topic-options {
width: 160px;
float: right;
position: absolute;
right: 25px;
top: 20px;
}
.topic-options form,
.topic-options fieldset {
float: right;
margin-bottom: 0px;
}
.topic-options input {
float: right;
margin-bottom: 5px;
}

/*---------------------------------------
TOOLS
---------------------------------------*/
#tools p, #tools ul, #tools ol, #tools dl, #tools table, #tools form, #tools object {
margin: 0 0 .5em;
line-height: 1.454em;
}
#tools ul li {
padding-left: 1em;
zoom: 1;
}
.widget {
margin-bottom: 1.636em;
width: 190px;
}
.widget h2 {
background: url(../images/widget-hd-bg.gif) repeat-x 0 0 #1684B4;
color: #ffffff;
font-size: 11px;
font-weight: bold;
line-height: 1.636;
margin: 0;
padding: 0.363em 10px;
border: 1px solid #FFF;
border-bottom: none;
}
.widget-body {
background: #E5E5E5;
padding: 11px;
}
#widget-login {width:168px}
#widget-login label {
font-size: .909em;
text-transform: uppercase;
}
#widget-login input {margin-bottom:.3em}
#widget-login #login-email {width:162px}
#widget-login #login-password {
float: left;
display: inline;
width: 108px;
}
#widget-login #login-button {float:right}
#widget-login + p {clear:both}

.stats {
display: inline;
line-height: 25px;
}
.stats dt {
color: #666666;
display: inline;
}
.stats dd {
display: inline;
text-indent: 0px;
margin: 0 20px 0 5px;
}
.stats p {clear:left}

/* NEW STYLES - ADDED BY DREW 30 JULY 2009 */
form .field label {
	display: inline;
	float: left;
	width: 130px;
}
.buttonblock .button {
	border:1 px solid #999999;
	background-color:#99ccff;
	font-weight:bold;
}
.forum-buttons {
	border:1 px solid #999999;
	background-color:#99ccff;
	font-weight:bold;
}
.row label {
	width:160px;
	display:inline;
	float:left;
}
.field input[type="checkbox"] {width:20px}
#content .pagination {color:#fff}
#content .pagination a {color:#fff}
#content .pagination a:hover {text-decoration:none}

.forum-col, .posts-col, .topic-col, .replies-col, .forum td {
	background-color:#C9DBE9;
	color: #000;
}

.forum-table a, .forum a {
	color: #039;
	font-size: 1em;
}

.topics-col, .latest-post-col, .topic-created-by-col, .latest-reply-col {
	background-color:#DCE7F0;
	color: #000;
}

.forum-form-settings {display:inline}

.buttonblock {clear:both}